lkml.org 
[lkml]   [2001]   [Jul]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subject2.4.x swap >= 2*memsize requirement status.
Hi all,

I noticed that among fellow linux users there is much confusion about the
2.4.x swap requirement. Some heard that it is a _requirement_ to have >=
2*memsize swap or none at all, and others heard that it is advisory in the
sense that performance/stability wil drop drastically when one does not
take this advice to heart.

There was a heated debate about the wisdom of the supposed requirement,
especially since many found it to be a major drawback compared to the
2.2.x series. However, I think there is a need for clarity on the real
status of the issue. Which brings me to my question: Can anyone shed some
light on how 'required' this requirement really is and what one could
expect to happen when this requirement is not met?

Regards,

Johan de Jong.


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:57    [W:0.030 / U:0.056 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site